.clear {
	clear: both;
}
.sortBy {
	margin: 10px 0 20px;
}
.sortBy em {
	font-size: 14px;
	color: #da953b;
	font-weight: bold;
	margin: 0 5px;
}
.sortBy a {
	margin: 0 5px;
}
#rankings th{
	background: #3a5989 url('blueFade.gif') repeat-x top;
	color: #fff;
	padding: 3px 6px;
}
#rankings td{
	background-color: #f8f8f8;
	padding: 3px 6px;
	
}
#rankings .altRow td{
	background-color: #e3e3e3;
}
.submita
{
    text-transform: uppercase;
    color: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 10px;
    font-weight: bold;
    padding-top: 4px;
    margin-top: 9px;
    padding-bottom: 4px;
    padding-left: 13px;
    padding-right: 13px; 
    background-image: url(/images/submit_bg.jpg);
   
    text-decoration:none; 
}
